@media screen and (max-width: 639px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 13079px}
}
@media screen and (min-width: 640px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 9382px}
}
@media screen and (max-width: 639px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1520px}
}
@media screen and (min-width: 640px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1413px}
}
